<?php
if (isset($block['data']['preview_image_help'])) {    /* rendering in inserter preview  */
    echo '<img src="' . $block['data']['preview_image_help'] . '" style="width:100%; height:auto;">';
} else { 
    $block["class"]->load_css($block); 
    $block_id = (empty($block["data"]["ftm_block_id"])) ? get_field("ftm_block_id") : $block["data"]["ftm_block_id"]; 
?>
    <div class="ftm-comparison-wrapper">
        <span>Something awesome is about to happen here</span>
    </div>
<?php
}
?>